//------------------------------------------------------------------------------
// <auto-generated>
//     Ce code a été généré à partir d'un modèle.
//
//     Des modifications manuelles apportées à ce fichier peuvent conduire à un comportement inattendu de votre application.
//     Les modifications manuelles apportées à ce fichier sont remplacées si le code est régénéré.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ecommerce_management.Models
{
    using System;
    using System.Collections.Generic;
    
    public partial class DetailCommand
    {
        public int id { get; set; }
        public Nullable<int> command_id { get; set; }
        public Nullable<int> book_id { get; set; }
    }
}
